<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="e055511d42b52844e561a66a7e774c98">
  <dict>
    <!--2023-02-11 10:10:27.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
    <!--2023-02-11 10:10:27.000-->
    <int key="num_match">10</int>
    <!--2023-02-11 10:10:27.000-->
    <int key="plmn_esm_flag">1</int>
  </dict>
</config>
